ERDDAP flag files:
  nowcast: [ubcSSn3DTracerFields1hV1, ubcSSnSurfaceTracerFields1hV1, ubcSSn3DuVelocity1hV1,
    ubcSSn3DvVelocity1hV1, ubcSSn3DwVelocity1hV1, ubcSSn3DwVelocity1hV2, ubcSSnCampbellRiverSSH15mV1,
    ubcSSnCherryPointSSH15mV1, ubcSSnFridayHarborSSH15mV1, ubcSSnNanaimoSSH15mV1,
    ubcSSnNeahBaySSH15mV1, ubcSSnPointAtkinsonSSH15mV1, ubcSSnSandHeadsSSH15mV1, ubcSSnVictoriaSSH15mV1]
